
#right .pr .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/pr_bg_top.gif") no-repeat;
}

#right .pr .bg p{
	font-size:70%;
	color:#FFF;
	text-align:center;
	padding:2px 0;
}

#right .pr img{
	margin-top:1px;
}

#login{
	margin-top:10px;
}

#ranking{
	margin-top:10px;
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_top.gif") no-repeat;
}

#ranking .ttl{
	font-size:75%;
	font-weight:bold;
	color:#FFF;
	padding:6px 6px 0 17px;
}

#ranking .ttl a{
	color:#FFF;
}

#ranking select{
	width:230px;
	margin:5px 5px 0 5px;
}

#ranking .jnl{
	color:#FFF;
	font-size:80%;
	padding:10px 0 0 5px;
}

#ranking .first{
	overflow:auto;
	zoom:1;
}


#ranking .renew{
	float:right;
	color:#FF6;
	font-size:80%;
	padding:10px 5px 0 0;
}

#ranking .renew2{
	padding:6px 6px 0 0;
	float:right;
	color:#FF6;
	font-size:75%;
}

#ranking .rank3{
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_middle.gif") no-repeat;
	margin-top:6px;
}

#ranking .rank{
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_middle.gif") no-repeat;
	margin-top:2px;
}

#ranking .rank2{
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_bottom.gif") no-repeat bottom;
	padding:10px 15px;
	font-size:75%;
}

#ranking img{
	vertical-align:top;
	width:80px;
}

#ranking .left{
	float:left;
}

#ranking .right{
	margin-left:130px;
}

#ranking .right2{
	margin-left:40px;
	width:165px;
}

#ranking .fir{
	color:#F00;
	font-weight:bold;
	font-size:12px;
	padding-left:4px;
}

#ranking .arw{
	color:#666;
	font-size:12px;
}

#ranking .second{
	background: url("http://image.dl.rakuten.co.jp/images/share/ranking_dot.gif") no-repeat;
	margin-top:10px;
	padding-top:10px;
}

#ranking .sec{
	color:#F60;
	font-size:12px;
}

#ranking .thi{
	color:#C60;
	font-size:12px;
}

#ranking .for{
	color:#398;
	font-size:12px;
}

#ranking .week{
	background: url("http://image.dl.rakuten.co.jp/images/share/ranking_dot.gif") no-repeat;
	margin-top:10px;
	padding-top:10px;
	text-align:right;
	margin-bottom:10px;
	text-decoration:underline;
}

#pickup{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
}

#pickup .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#pickup .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 30px 0 17px;
	margin-bottom:5px;
}

#pickup .ttl a{
	color:#FFF;
}

#pickup .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#pickup .banner{
	padding:10px 10px 11px 10px;
}

#pickup .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}

#pickup .banner div{
	float:left;
}

#pickup .banner p{
	margin-left:90px;
	width:125px;
	font-size:75%;
	text-decoration:underline;
}

#pickup img{
	width:80px;
}

#pickup .last{
	border-bottom: solid 1px #8BB;
}

#pickup a{
	cursor: pointer;
}


#otherspecial{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
}

#otherspecial .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#otherspecial .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 30px 0 17px;
	margin-bottom:5px;
}

#otherspecial .ttl a{
	color:#FFF;
}


#otherspecial .renew{
	padding:7px 7px 0 0 ;
	float:right;
	font-size:75%;
	color:#FFF;
}

#otherspecial a img{
	width:80px;
	height:60px;
}

#otherspecial .last{
	border-bottom: solid 1px #8BB;
}

#otherspecial .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#otherspecial .banner{
	padding:10px 10px 11px 10px;
}

#otherspecial .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}

#otherspecial .left{
	float:left;
}

#otherspecial .right{
	margin-left:90px;
	width:125px;
	font-size:75%;
	color:#666;
}

#otherspecial .right a p{
	margin-bottom:5px;
}

#otherspecial .catch{
	font-size:75%;
	font-weight:bold;
	margin-bottom:10px;
}

#otherspecial .lnk{
	text-align:right;
	margin-top:5px;
}

#otherspecial .more{
	text-align:right;
	padding:8px 10px 5px 0;
	font-size:75%;
}

#otherspecial .small{
	font-size:85%;
}

#otherspecial .comiccatch{
	font-weight:bold;
	margin-bottom:10px;
}

#otherspecial .comiclnk{
	margin-top:5px;
}

#otherspecial .comicsmall{
	font-size:85%;
	margin-top:5px;
}

#otherspecial .point{
	float:left;
	padding-top:8px;
}

#otherspecial .right2{
	text-align:right;
}



#special{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
}

#special .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#special .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 7px 0 17px;
	margin-bottom:5px;
}

#special .ttl a{
	color:#FFF;
}

#special .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#special .banner{
	padding:10px 8px;
	text-decoration:underline;
}

#special .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}


#special .banner p{
	font-size:75%;
	margin-top:5px;
}

#special img{
	width:224px;
	height:33px;
}

#special .banner p img{
	width:26px;
	height:16px;
	vertical-align:middle;
	margin-right:5px;
}

#special .last{
	border-bottom: solid 1px #8BB;
}



#pointup{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
	border-bottom: solid 1px #8BB;
}

#pointup .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#pointup .text{
	color:#085656;
	font-size:75%;
	padding:8px 6px;
}

#pointup .abs{
	float:right;
	padding:13px 8px;
	font-size:75%;
	text-decoration:underline;
}

#pointup .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 7px 0 17px;
	margin-bottom:5px;
}

#pointup .ttl a{
	color:#FFF;
}

#pointup .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#pointup .banner{
	padding:10px 10px 11px 10px;
}

#pointup .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}

#pointup .left{
	width:102px;
	height:102px;
	float:left;
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_shadow.gif") no-repeat 2px 2px;
}

#pointup .right{
	margin-left:105px;
	width:110px;
	font-size:75%;
	text-decoration:underline;
}

#pointup .left img{
	width:100px;
	height:100px;
}

#pointup .right img{
	width:27px;
	margin-bottom:5px;
}

#pointup a{
	cursor: pointer;
}


#ranking2{
	margin-top:10px;
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_top.gif") no-repeat;
}

#ranking2 .ttl{
	font-size:75%;
	font-weight:bold;
	color:#FFF;
	padding:6px 6px 0 17px;
}

#ranking2 .ttl a{
	color:#FFF;
}

#ranking2 select{
	width:230px;
	margin:5px 5px 0 5px;
}

#ranking2 .jnl{
	color:#FFF;
	font-size:80%;
	padding:10px 0 0 5px;
}

#ranking2 .renew{
	float:right;
	color:#FF6;
	font-size:80%;
	padding:10px 5px 0 0;
}

#ranking2 .renew2{
	padding:6px 6px 0 0;
	float:right;
	color:#FF6;
	font-size:75%;
}

#ranking2 .rank3{
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_middle.gif") no-repeat;
	margin-top:6px;
}

#ranking2 .rank{
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_middle.gif") no-repeat;
	margin-top:2px;
}

#ranking2 .rank2{
	background: url("http://image.dl.rakuten.co.jp/images/share/rank_bottom.gif") no-repeat bottom;
	padding:10px 15px;
	font-size:75%;
}

#ranking2 img{
	vertical-align:top;
	width:80px;
}

#ranking2 .left{
	float:left;
}

#ranking2 .right{
	margin-left:130px;
}

#ranking2 .right2{
	margin-left:40px;
	width:165px;
}

#ranking2 .fir{
	color:#F00;
	font-weight:bold;
	font-size:12px;
	padding-left:4px;
}

#ranking2 .arw{
	color:#666;
	font-size:12px;
}

#ranking2 .second{
	background: url("http://image.dl.rakuten.co.jp/images/share/ranking_dot.gif") no-repeat;
	margin-top:10px;
	padding-top:10px;
}

#ranking2 .sec{
	color:#F60;
	font-size:12px;
}

#ranking2 .thi{
	color:#C60;
	font-size:12px;
}

#ranking2 .for{
	color:#398;
	font-size:12px;
}

#ranking2 .week{
	background: url("http://image.dl.rakuten.co.jp/images/share/ranking_dot.gif") no-repeat;
	margin-top:10px;
	padding-top:10px;
	text-align:right;
	margin-bottom:10px;
	text-decoration:underline;
}

#pickup2{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
}

#pickup2 .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#pickup2 .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 30px 0 17px;
	margin-bottom:5px;
}

#pickup2 .ttl a{
	color:#FFF;
}

#pickup2 .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#pickup2 .banner{
	padding:10px 10px 11px 10px;
}

#pickup2 .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}

#pickup2 .banner div{
	float:left;
}

#pickup2 .banner p{
	margin-left:90px;
	width:125px;
	font-size:75%;
	text-decoration:underline;
}

#pickup2 img{
	width:80px;
}

#pickup2 .last{
	border-bottom: solid 1px #8BB;
}

#pickup2 a{
	cursor: pointer;
}


#otherspecial2{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
}

#otherspecial2 .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#otherspecial2 .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 30px 0 17px;
	margin-bottom:5px;
}

#otherspecial2 .ttl a{
	color:#FFF;
}

#otherspecial2 .renew{
	padding:7px 7px 0 0 ;
	float:right;
	font-size:75%;
	color:#FFF;
}

#otherspecial2 img{
	width:80px;
	height:60px;
}

#otherspecial2 .last{
	border-bottom: solid 1px #8BB;
}

#otherspecial2 .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#otherspecial2 .banner{
	padding:10px 10px 11px 10px;
}

#otherspecial2 .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}

#otherspecial2 .left{
	float:left;
}

#otherspecial2 .right{
	margin-left:90px;
	width:125px;
	font-size:75%;
	color:#666;
}

#otherspecial2 .right a p{
	margin-bottom:5px;
}

#otherspecial2 .catch{
	font-size:75%;
	font-weight:bold;
	margin-bottom:10px;
}

#otherspecial2 .lnk{
	text-align:right;
	margin-top:5px;
}

#otherspecial2 .more{
	text-align:right;
	padding:8px 10px 5px 0;
	font-size:75%;
}

#otherspecial2 .small{
	font-size:85%;
}

#otherspecial2 .comiccatch{
	font-weight:bold;
	margin-bottom:10px;
}

#otherspecial2 .comiclnk{
	margin-top:5px;
}

#otherspecial2 .comicsmall{
	font-size:85%;
	margin-top:5px;
}



#special2{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
}

#special2 .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#special2 .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 7px 0 17px;
	margin-bottom:5px;
}

#special2 .ttl a{
	color:#FFF;
}

#special2 .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#special2 .banner{
	padding:10px 8px;
	text-decoration:underline;
}

#special2 .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}


#special2 .banner p{
	font-size:75%;
	margin-top:5px;
}

#special2 img{
	width:224px;
	height:33px;
}

#special2 .banner p img{
	width:26px;
	height:16px;
	vertical-align:middle;
	margin-right:5px;
}

#special2 .last{
	border-bottom: solid 1px #8BB;
}



#pointup2{
	background:url("http://image.dl.rakuten.co.jp/images/share/right_bg.gif");
	margin-top:10px;
	border-bottom: solid 1px #8BB;
}

#pointup2 .rightbg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_top.gif") no-repeat;
}

#pointup2 .text{
	color:#085656;
	font-size:75%;
	padding:8px 6px;
}

#pointup2 .abs{
	float:right;
	padding:13px 8px;
	font-size:75%;
	text-decoration:underline;
}

#pointup2 .ttl{
	font-size:75%;
	color:#FFF;
	padding:7px 7px 0 17px;
	margin-bottom:5px;
}

#pointup2 .ttl a{
	color:#FFF;
}

#pointup2 .bg{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_middle.gif") no-repeat
}

#pointup2 .banner{
	padding:10px 10px 11px 10px;
}

#pointup2 .dot{
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_dot.gif") no-repeat bottom;
}

#pointup2 .left{
	width:102px;
	height:102px;
	float:left;
	background: url("http://image.dl.rakuten.co.jp/images/share/right_bg_shadow.gif") no-repeat 2px 2px;
}

#pointup2 .right{
	margin-left:105px;
	width:110px;
	font-size:75%;
	text-decoration:underline;
}

#pointup2 .left img{
	width:100px;
	height:100px;
}

#pointup2 .right img{
	width:27px;
	margin-bottom:5px;
}

#pointup2 a{
	cursor: pointer;
}

#jasrac{
	margin-top:10px;
}

#jasrac .img{
	float:left;
}

#jasrac img{
	width:50px;
	height:50px;
}

#jasrac .txt{
	margin-left:55px;
	font-size:65%;
}

#lmark .img{
	float:left;
}

#lmark img{
	width:42px;
	height:42px;
}

#lmark .txt{
	margin-left:47px;
	font-size:65%;
}